Page MenuHomePhabricator

Cognate - Make PageContentSaveComplete check for redirect state changes & only act when they (or page creation) happens
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
OpenNone
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
Resolvedaude
ResolvedAddshore
ResolvedAddshore
ResolvedAddshore
ResolvedAddshore
Resolvedaude
ResolvedNone
OpenNone

Event Timeline

Addshore moved this task from Unsorted 💣 to Next on the User-Addshore board.Jan 25 2017, 10:34 AM
Addshore moved this task from Next to Active 🚁 on the User-Addshore board.Jan 25 2017, 2:30 PM
Addshore moved this task from Proposed to Currently in sprint on the WMDE-QWERTY-Team board.

Change 334128 had a related patch set uploaded (by Addshore):
Write to cognate db on fewer edits

https://gerrit.wikimedia.org/r/334128

Change 334128 merged by jenkins-bot:
Write to cognate db on fewer edits

https://gerrit.wikimedia.org/r/334128

Addshore moved this task from Active 🚁 to Closing ✔️ on the User-Addshore board.
Addshore moved this task from incoming to in progress on the Wikidata board.Jan 31 2017, 11:30 AM
Addshore closed this task as Resolved.Jan 31 2017, 12:58 PM
Addshore moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Mar 9 2017, 9:40 AM